APIs / Medium / Search

Medium: Search

Search from Medium as JSON. 1 credit per successful call.

GET /v1/medium/searchNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringRequiredUp to 200 characters
limitintegerOptionalAny
pageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/medium/search?query=python+programming" \
  -H "X-API-Key: $API_KEY"